<!DOCTYPE html>
<html lang="en">

<head>
    <title>Julio's Website</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <div class="navbar">
        <a href="index.html">HOME</a>
        <a href="bio.html">BIO</a>
        <a href="media.html">MEDIA</a>
        <a href="awards.html">AWARDS</a>
        <a href="stats.html">STATS</a>
    </div>
    <div>
        <img src="julio8.jpg" style="width:100%;height:700px">
        <div class="awards">AWARDS</div>
    </div>
    <h2>NFL Records</h2>
    <ul type="circle">
        <li>Seasons with 1,600+ yards receiving</li>
        <li>Most games with 250+ yards receiving</li>
        <li>Most games with 300+ yards receiving</li>
        <li>Most seasons averaging 100+ yards per game</li>
        <li>Fastest to 7,000 career receiving yards</li>
        <li>Fastest to 9,000 career receiving yards</li>
        <li>Fastest to 10,000 career receiving yards</li>
        <li>Consecutive seasons with 1,300+ yards receiving</li>
        <li>Most receiving yards in first 100 games</li>
        <li>Most receiving yards per game average, career: (96.7)</li> 
    </ul>
</body>
</html>